Using GroupWise Linux client 8.x against GroupWise 18.2 backend.

  • 7024204
  • 23-Oct-2019
  • 23-Oct-2019

Environment

GroupWise 18

Situation

While it is no longer supported, issues have been found running the GroupWise for Linux client against a GroupWise 18.

Resolution

The fix is to add the following switch to the POA startup file.

--sslOption "SSL_OP_ALLOW_TLSv1_1,SSL_OP_ALLOW_TLSv1" for GroupWise running on Linux
/sslOption-"SSL_OP_ALLOW_TLSv1_1,SSL_OP_ALLOW_TLSv1" for GroupWise running on Windows

Feedback service temporarily unavailable. For content questions or problems, please contact Support.